Bug 240045 - ftp networks can no longer be mounted
Summary: ftp networks can no longer be mounted
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs2   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-14 17:18 UTC by Deji Akingunola
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: gnome-vfs2-2.19.2-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 05:33:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Deji Akingunola 2007-05-14 17:18:22 UTC
Description of problem: Not sure if it's a bug or intentional, but after
updating to rawhide last weekend, nautilus now fails to access ftp servers that
were already mounted. I also noticed that both 'Public ftp' and 'ftp (with
login)' options are no more available  from the 'Connect to Server' on nautilus
menu. 


Version-Release number of selected component (if applicable):gnome-vfs2-2.18.1-4.fc7


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Deji Akingunola 2007-06-13 05:33:14 UTC
This now seems fixed, I'm now on gnome-vfs2-2.19.2-1.fc8.


Note You need to log in before you can comment on or make changes to this bug.